RubyGems Navigation menu

rake-compiler 0.9.0

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

版本列表:

  1. 1.0.7 - January 03, 2019 (35.5 KB)
  2. 1.0.6 - December 23, 2018 (35.0 KB)
  3. 1.0.5 - August 31, 2018 (36.0 KB)
  4. 1.0.4 - May 26, 2017 (36.0 KB)
  5. 1.0.3 - December 02, 2016 (36.0 KB)
  6. 0.9.0 - August 03, 2013 (32.5 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

作者:

  • Luis Lavena

所有者:

SHA 256 checksum:

397b716aceb86cf2216ff90491f9ca3a6481b38dc293cbd59b3e2ffa4df757f4

下载总次数 3,869,550

这个版本 1,649

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.8.25

相关链接: